ion-item-divider {
  ion-label {
    font-size: 20px;
    font-weight: bold;
  }
}
.item-background-color {
  --ion-item-background: #e9e6f2;
}

ion-item-divider.color {
  background: #e9e6f2;
}

.badge-one {
  position: absolute;
  bottom: -5px;
  right: -5px;
  font-size: 0.6em;
  --padding-start: 5px;
  --padding-end: 5px;
  z-index: 5;
}

.text-filter {
  position: absolute;
  left: 16px;
  top: 48px;
}

ion-header.header-collapse-condense-inactive {
  .menu-icon {
    color: var(--ion-color-primary);
  }
  .text-filter {
    color: var(--ion-color-primary);
  }
}
ion-header:not(.header-collapse-condense-inactive) {
  .menu-icon {
    color: var(--ion-color-light);
  }
  ion-searchbar {
    --placeholder-color: var(--ion-color-light);
    --icon-color: var(--ion-color-light);
    --cancel-button-color: var(--ion-color-light);
    --clear-button-color: var(--ion-color-light);
    --color: var(--ion-color-light);
  }
}
